package com.xhpc.common.data.up;

public class RemoteStopReplyData extends BaseData {

    private String pileNo; //桩号
    private String gunId; //枪号
    private String stopResult; //停止结果
    private String failReason; //失败原因

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getGunId() {

        return gunId;
    }

    public void setGunId(String gunId) {

        this.gunId = gunId;
    }

    public String getStopResult() {

        return stopResult;
    }

    public void setStopResult(String stopResult) {

        this.stopResult = stopResult;
    }

    public String getFailReason() {

        return failReason;
    }

    public void setFailReason(String failReason) {

        this.failReason = failReason;
    }

}
